{
	"303000211_0": "A World Without Wielders",
	"303000211_1": "A few days earlier...",
	"303000211_2": "\"Here we are. Another day, another world.\"",
	"303000211_3": "\"Nothing seems too different.\"",
	"303000211_4": "\"Yeah. Are we really in a parallel world?\"",
	"303000211_5": "\"That's usually how it is. If you take a good look, you'll find plenty of differences.\"",
	"303000211_6": "(I didn't think they'd send three of us to investigate.)",
	"303000211_7": "\"There was an alert from Gjallarhorn this morning. I'm sorry, but I'll need you to investigate it.\"",
	"303000211_8": "\"Sure! You can count on us!\"",
	"303000211_9": "\"Please let us go.\"",
	"303000211_10": "\"Shirabe-kun, Kirika-kun, I understand that you're enthusiastic, but—\"",
	"303000211_11": "\"You two...\"",
	"303000211_12": "\"We both want to lend everyone a hand.\"",
	"303000211_13": "\"We want to do whatever we can to help. As wielders... and as comrades.\"",
	"303000211_14": "\"I see. But neither of you have much experience in parallel worlds. You'll need another wielder with you.\"",
	"303000211_15": "\"I agree. Investigating parallel worlds brings with it many unknowns, along with difficult battles.\"",
	"303000211_16": "\"We have dealt with Karma Noise and other powerful Noise in the past, so being in a team of three is a must.\"",
	"303000211_17": "\"Then I'll—\"",
	"303000211_18": "\"You should come along with us, Chris-senpai!\"",
	"303000211_19": "\"S-Sure...\"",
	"303000211_20": "\"We would really appreciate it.\"",
	"303000211_21": "\"Yeah, yeah! Come with us!\"",
	"303000211_22": "\"W-Well, if you really want me to...\"",
	"303000211_23": "\"Shirabe... Kirika?\"",
	"303000211_24": "\"That settles it. You three will lead the investigation.\"",
	"303000211_25": "\"Roger.\"",
	"303000211_26": "\"All right!\"",
	"303000211_27": "\"Understood.\"",
	"303000211_28": "\"But why me? Poor Maria looked like she was about to cry...\"",
	"303000211_29": "\"We want her to rest a little. She's been on missions for so long now, and she hasn't had any time to rest.\"",
	"303000211_30": "\"And besides, Maria is too kind to us.\"",
	"303000211_31": "\"Yeah. We can't help but let her spoil us. We have to get stronger so we can support her when the time comes.\"",
	"303000211_32": "\"I see. So you chose me as your most dependable senior then.\"",
	"303000211_33": "\"Maria is good friends with Tsubasa-san, and Hibiki-san has Miku-san...\"",
	"303000211_34": "\"I figured you that you were probably pretty lonely by yourself, Chris-senpai.\"",
	"303000211_35": "\"Well excuse me for living by myself!\"",
	"303000211_36": "\"Hey, is that the Noise?!\"",
	"303000211_37": "\"We have to hurry!\"",
	"303000211_38": "\"I knew it was them!\"",
	"303000211_39": "\"Where are the wielders in this world?!\"",
	"303000211_40": "\"I guess we'll have to deal with the Noise ourselves!\"",
	"303000211_41": "\"Yup!\"",
	"303000211_42": "\"Wait, there's someone over there!\"",
	"303000211_43": "\"He's being protected by the Self Defense Force.\"",
	"303000211_44": "\"Maybe he's some kind of VIP? Looks like he's wearing a white co—.\"",
	"303000211_45": "\"Hm?! Something doesn't feel right here.\"",
	"303000211_46": "\"You, too? I'm getting goosebumps.\"",
	"303000211_47": "\"I don't feel anything... Anyway, let's go help them!\""
}